<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'feedback', language 'fi_co', version '2.6'.
 *
 * @package     feedback
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotmapfeedback'] = 'Tietokantaongelma, ei voida yhdistää palautetta työtilaan';
$string['courseid'] = 'työtilan id';
$string['drop_feedback'] = 'Poista tältä työtilalta';
$string['feedback:mapcourse'] = 'Yhdistä työtilat yleisiin palautteisiin';
$string['filter_by_course'] = 'Suodata työtilan mukaan';
$string['mapcourse'] = 'Yhdistä palaute työtiloihin';
$string['mapcourse_help'] = 'Etusivulla tehdyt palautelomakkeet ovat oletuksena saatavilla sivustonlaajuisesti ja näkyvät kaikissa palautelohkoa käyttävissä työtiloissa. Voit pakottaa palautelomakkeen näkymisen tekemällä palautelohkosta pakotetun, tai rajoittaa työtiloja, joilla palautelomake näkyy, yhdistämällä lomake vain tiettyihin työtiloihin.';
$string['mapcourseinfo'] = 'Tämä on sivustonlaajuinen palaute, joka on saatavilla kaikissa työtiloissa, joissa on käytössä palautelohko. Voit kuitenkin rajoittaa työtiloja, joilla palaute näkyy, yhdistämällä ne palautteeseen. Etsi työtila ja yhdistä se tähän palautteeseen.';
$string['mapcoursenone'] = 'Ei yhdistettyjä työtiloja. Palaute on saatavilla kaikissa työtiloissa';
$string['mapcourses'] = 'Yhdistä palaute työtiloihin';
$string['mapcourses_help'] = 'Kun olet valinnut oleelliset työtilat haustasi, voit yhdistää ne tähän palautteeseen käyttämällä \'yhdistä työtila(t)\' -toimintoa. Voit valita useita työtiloja pitämällä pohjassa Apple- tai Ctrl-näppäintä kun klikkaat työtilojen nimiä. Työtilan linkitys palautteeseen voidaan poistaa koska vain.';
$string['mappedcourses'] = 'Yhdistetyt työtilat';
$string['modulename_help'] = 'Palaute-aktiviteetilla voit tehdä omia kyselyjä. Tarjolla on monivalinta-, kyllä/ei- ja avointen tekstikysymystyyppien lisäksi ohjeteksti väliohjeita varten, sivunvaihto ja sekä taustatietoja. Lisäksi voit rakentaa riippuvuuksia kysymysten välille.

Palautteen vastaukset ovat halutessasi anonyymejä, ja voit valita näyttää vastausten yhteenvedon kaikille osallistujille tai rajata vain opettajien näkyville. Moodlen pääsivulle voi myös lisätä Palaute-aktiviteetteja, joihin myös kirjautumattomat käyttäjät voivat tällöin vastata (tällaisen voi lisätä vain Moodlen pääkäyttäjä).

Palaute-aktiviteettia voi käyttää esimerkiksi
* kesken työtilan osallistujien jatkotarpeiden ja -toiveiden esittämiseen
* työtilan lopussa työtilapalautteen kieräämiseen (paitsi jos organisaatiossasi on käytössä muu työtilapalautteen keruutapa)
* oman opetuksen kyselytutkimukseen';
$string['search_course'] = 'Etsi työtilasta';
$string['searchcourses'] = 'Etsi työtiloista';
$string['searchcourses_help'] = 'Etsi työtila(e)n koodia tai nimeä, jonka haluat liittää tähän palautteeseen.';
$string['sort_by_course'] = 'Järjestä työtilan mukaan';
$string['url_for_continue_help'] = 'Vastauksen lähettämisen jälkeinen oletuskohde on työtilasivu. Tässä voit määrittää tilalle muun verkko-osoitteen.';
$string['viewcompleted_help'] = 'Voit katsella palautettuja vastauksia, joita voidaan hakea työtilan ja/tai kysymyksen mukaan. Vastaukset voidaan myös viedä Exceliin.';
