<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'fi_co', version '2.6'.
 *
 * @package     admin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowcoursethemes'] = 'Salli työtilojen teemat';
$string['allowguestmymoodle'] = 'Salli vierailijapääsy Kotisivuni -sivulle';
$string['backup_shortname'] = 'Käytä työtilan nimeä varmuuskopiotiedoston nimenä';
$string['backup_shortnamehelp'] = 'Käytä työtilan nimeä varmuuskopiotiedoston nimen osana.';
$string['configallowcoursethemes'] = 'Tämä asetus sallii työtilojen käyttää omia teemojaan.';
$string['configallowguestmymoodle'] = 'Jos sallittu, vieraat pääsevät Kotisivuni -sivulle, muutoin vieraat ohjataan etusivulle.';
$string['configallusersaresitestudents'] = 'Pitäisikö KAIKKIA käyttäjiä käsitellä etusivun toiminnoissa opiskelijoina? Jos vastaat "Kyllä" kaikki hyväksytyn käyttäjätilin luoneet käyttäjät voivat osallistua näihin toimintoihin oppilaina. Jos vastaat "Ei", niin tällöin vain käyttäjät jotka ovat jo osanottajana vähintään yhdessä työtilassa voivat osallistua etusivun toimintoihin. Vain ylläpitäjät ja erityisesti määrätyt opettajat voivat toimia opettajina etusivun toiminnoissa.';
$string['configautologinguests'] = 'Pitäisikö vierailijat kirjata automaattisesti sisään vierailija-tunnuksilla, kun he menevät työtilaan, joka sallii vieraiden osallistua?';
$string['configcourserequestnotify'] = 'Kirjoita sen käyttäjän käyttäjätunnus, jolle ilmoitetaan työtilapyynnöistä.';
$string['configcourserequestnotify2'] = 'Käyttäjät, joille ilmoitetaan työtilapyynnöistä. Listalla näkyvät vain käyttäjät, jotka voivat hyväksyä työtilapyyntöjä.';
$string['configcoursesperpage'] = 'Työtilojen lukumäärä sivua kohden työtilalistassa';
$string['configdefaultrequestcategory'] = 'Työtilat, joita käyttäjät pyysivät, sijaitsevat automaattisesti tässä kategoriassa';
$string['configdefaultrequestedcategory'] = 'Toivottujen työtilojen oletuskategoria, johon ne sijoitetaan jos työtila hyväksytään.';
$string['configdefaultuserroleid'] = 'Kaikille Moodleen kirjautuneille käyttäjille annetaan tässä määriteltyjen roolin kyvyt Moodlen tasolla, niiden roolien lisäksi, joita muualla (kuten työtila-alueilla) on saatettu antaa. Oletusrooli on Tunnistettu käyttäjä (Authenticated user). Huomaa, että tämä ei ole ristiriidassa muiden annettujen roolien kanssa; tällä vain varmistetaan, että kaikki käyttäjät saavat oikeudet (kuten oman kalenterin muokkaus), joita ei voi jakaa työtilatasolla.';
$string['configenablecourserequests'] = 'Tässä voit antaa kaikille käyttäjille mahdollisuuden toivoa uuden työtilan luomista.';
$string['configenablestats'] = 'Jos valitset \'kyllä\' tässä, Moodlen cronjob käsittelee lokeja ja kerää joitakin tilastoja. Riippuen liikenteen määrästä sivustolla tämä voi ottaa hetken. Jos  mahdollistat tämän, voit nähdä joitakin mielenkiintoisia kaavioita ja tilastoja kustakin teidän työtiloistanne tai sivustostanne.';
$string['configforcelogin'] = 'Yleensä sivuston etusivu ja työtilalista (muttei työtilojen sisältö) on kaikkien sivustolle saapuneiden nähtävillä ilman sisäänkirjautumista. Jos haluat, että käyttäjien on kirjauduttava sisään ennen kuin he voivat tehdä MITÄÄN sivustolla, laita tämä asetus päälle.';
$string['configfrontpagecourselimit'] = 'Työtilojen enimmäismäärä';
$string['configgradebookroles'] = 'Tämä asetus sallii sinun kontrolloida kuka näkyy arviointikirjassa. Käyttäjällä tulee olla vähintään yksi näistä rooleista työtilassa näkyäkseen kyseisen työtilan arviointikirjassa.';
$string['confighiddenuserfields'] = 'Valitse käyttäjätiedot, jotka haluat piilottaa muilta käyttäjiltä kuin työtilan opettajilta ja ylläpitäjiltä. Tämä lisää opiskelijan yksityisyyttä. Valitse useita kohtia käyttämällä CTRL-näppäintä.';
$string['configmaxbytes'] = 'Tämä asetus määrittelee palvelimelle kopioitavien tiedostojen suurimman koon koko sivustolle. Tämän asetuksen yläraja riippuu PHP:n upload_max_filesize-asetuksesta ja Apachen LimitRequestBody-asetuksesta. Tämä asetus taas määrittelee kokoluokat, jotka voidaan valita työtila- tai moduulitasolla. Jos \'Palvelimen rajoitus\' on valittuna, käytetään palvelimelle määriteltyä maksimikokoa.';
$string['configmycoursesperpage'] = 'Työtilojen maksimimäärä joka näytetään käyttäjän omat työtilat -listalla';
$string['confignavcourselimit'] = 'Rajoittaa käyttäjälle näytettävien työtilojen määrää, kun he eivät ole kirjautuneena tai eivät ole rekisteröityneenä yhdellekään työtilaan.';
$string['confignavshowallcourses'] = 'Tällä asetuksella määritellään näkeekö käyttäjä omat työtilansa Navigointi-valikossa sekä Omat työtilani että Työtilat -kohdassa. Jos pois käytöstä, käyttäjät näkevät ainoastaan Omat työtilani -valikon.';
$string['confignavshowcategories'] = 'Näytä työtilakategoriat navigointipalkissa ja navigointilohkoissa. Tätä ei tapahdu työtiloissa, joille käyttäjä on rekisteröitynyt. Ne listataan edelleen omat työtilani -kohdassa ilman kategorioita.';
$string['confignotloggedinroleid'] = 'Kaikille Moodleen kirjautuneille käyttäjille annetaan tässä määriteltyjen roolin kyvyt Moodlen tasolla, niiden roolien lisäksi, joita muualla (kuten työtila-alueilla) on saatettu antaa. Oletusrooli on vierailija. Huomaa, että tämä ei ole ristiriidassa muiden annettujen roolien kanssa; tällä vain varmistetaan, että kaikki käyttäjät saavat oikeudet (kuten oman kalenterin muokkaus), joita ei voi jakaa työtilatasolla.';
$string['configopentogoogle'] = 'Jos tämä asetus on käytössä, Googlelle sallitaan vierailijaoikeus sivustolla. Lisäksi käyttäjät, jotka tulevat sivustolle Googlen kautta, kirjataan automaattisesti vierailijoiksi. Tämä tarjoaa kuitenkin avoimen pääsyn vain työtila-alueille, joille jo sallitaan vierailijoiden pääsy.';
$string['configprofilesforenrolledusersonly'] = 'Jotta roskapostittajien väärinkäytöksiä voitaisiin estää, käyttäjien, jotka eivät vielä ole kirjautuneena yhdessäkään työtilassa, profiilien kuvaukset on piilotettu. Uusien käyttäjien täytyy kirjautua ainakin yhdelle työtilaan ennen kuin he voivat lisätä kuvauksen profiiliinsa.';
$string['configrequestedstudentname'] = 'Käytettävä sana oppilaalle toivotuissa työtiloissa';
$string['configrequestedstudentsname'] = 'Käytettävä sana oppilaille toivotuissa työtiloissa';
$string['configrequestedteachername'] = 'Käytettävä sana opettajalle toivotuissa työtiloissa';
$string['configrequestedteachersname'] = 'Käytettävä sana opettajille toivotuissa työtiloissa';
$string['configsectionrequestedcourse'] = 'Työtila toiveet';
$string['configstatsuserthreshold'] = 'Tällä asetuksella määritellään tilastoissa huomioitavien työtilojen vähimmäisosallistujamäärä.';
$string['configuseblogassociations'] = 'Pitäisikö käyttäjien pystyä järjestämään bloginsa assosioimalla kirjoituksia työtilojen ja työtilamoduulien kanssa?';
$string['configvisiblecourses'] = 'Piilotetuissa kategorioissa olevat työtilat näytetään normaalisti';
$string['coursecontact'] = 'Työtilamanagerit';
$string['coursecontact_desc'] = 'Tämä asetus auttaa sinua kontrolloimaan ketkä näkyvät työtilan kuvauksessa. Käyttäjillä pitää olla ainakin yksi näistä rooleista näkyäkseen työtilan kuvauksessa.';
$string['courselistshortnames'] = 'Näytä työtilojen koko nimet';
$string['courselistshortnames_desc'] = 'Näytettäessä lista työtiloista, tai viitattaessa työtilaan ylläpitonäkymässä, näytetäänkö sekä työtilan lyhenne etttä koko nimi. Jos tämä asetus on päällä, käytetään \'courseextendednamedisplay\' -kieliasetusta, joten voit muuttaa sitä Kielen muokkaus -kohdasta.';
$string['coursemgmt'] = 'Lisää/muokkaa työtiloja';
$string['courseoverview'] = 'Työtilan yleiskatsaus';
$string['courserequestnotify'] = 'Työtilapyynnön ilmoitus';
$string['courserequestnotifyemail'] = 'Käyttäjä {$a->user} pyysi uutta työtilaa {$a->link}';
$string['courserequests'] = 'Työtilapyynnöt';
$string['courserequestspending'] = 'Odottavat työtilapyynnöt';
$string['courses'] = 'Työtilat';
$string['coursesperpage'] = 'Työtiloja sivulla';
$string['creatornewroleid'] = 'Työtilan luojan rooli uusissa työtiloissa.';
$string['creatornewroleid_help'] = 'Jos käyttäjällä ei ole vielä oikeuksia ylläpitää uutta työtilaa lisätään käyttäjä automaattisesti työtilaan käyttämällä tätä roolia.';
$string['defaultrequestcategory'] = 'Oletuskategoria anotuille työtiloille';
$string['enablecourserequests'] = 'Salli työtilojen anominen';
$string['enrolinstancedefaults_desc'] = 'Ilmoittaumisten oletusasetukset uusissa työtiloissa';
$string['enrolmultipleusers'] = 'Liitä käyttäjät työtilaan';
$string['guestroleid_help'] = 'Tätä roolia sovelletaan automaattisesti vierailija-käyttäjäryhmään. Sitä käytetään väliaikaisesti myös työtila-alueelle kirjautumattomiin käyttäjiin, jotka tulevat työtila-alueelle vierailijoille tarkoitetun lisäosan kautta.';
$string['legacyfilesinnewcourses'] = 'Perinteiset työtilatiedostot uusissa työtiloissa';
$string['legacyfilesinnewcourses_help'] = 'Oletuksena perinteiset työtilojen tiedostoalueet ovat saatavilla vain päivitetyissä työtiloissa. Ole hyvä ja huomaa että jotkin ominaisuudet, kuten yksittäisen aktiviteetin varmuuskopiointi/palauttaminen ei ole yhteensopiva tämän asetuksen kanssa.';
$string['manageformats'] = 'Hallitse työtilamuotoja';
$string['mycoursesperpage'] = 'Työtilojen määrä';
$string['mymoodle'] = 'Kotisivuni';
$string['mypage'] = 'Oletus Kotisivuni -sivu';
$string['navadduserpostslinks_help'] = 'Jos käytössä, kaksi linkkiä lisätään jokaisen käyttäjän kohdalle joista pääsee näkemään käyttäjän aloittamat keskustelut sekä vastaukset viesteihin sivuston keskustelualueilla tai tiettyjen työtilojen keskustelualueilla.';
$string['navcourselimit'] = 'Työtilan rajoitus';
$string['navshowallcourses'] = 'Näytä kaikki työtilat';
$string['navshowcategories'] = 'Näytä työtilakategoriat';
$string['navshowfullcoursenames'] = 'Näytä työtilojen kokonimet';
$string['navshowmycoursecategories'] = 'Näytä työtilakategoriani';
$string['navsortmycoursessort'] = 'Lajittele työtilani';
$string['profilesforenrolledusersonly'] = 'Profiilit vain työtilaan kirjautuneille käyttäjille';
$string['restorernewroleid'] = 'Palauttajan rooli työtilassa';
$string['restorernewroleid_help'] = 'Ellei käyttäjällä ole oikeuksia hallinnoida palautettua työtilaa, hänet lisätään automaattisesti tähän rooliin. Valitse "Ei mitään" mikäli et halua lisätä käyttäjälle oikeuksia hallinnoida palautettua työtilaa.';
$string['sort_fullname'] = 'Työtilan kokonimi';
$string['sort_idnumber'] = 'Työtilan ID-numero';
$string['sort_shortname'] = 'Työtilan lyhytnimi';
$string['stickyblockscourseview'] = 'Työtila sivu';
