<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_guest', language 'fi_co', version '2.6'.
 *
 * @package     enrol_guest
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowguests'] = 'Tämä työtila päästää vierailijatunnuksella sisään.';
$string['password_help'] = 'Salasana sallii vierailijapääsyn työtilaan vain niille, jotka tietävät salasanan. Vierailijoiden on annettava salasana joka kerta, kun he menevät työtilaan.';
$string['pluginname_desc'] = 'Pääsy vierailijana -lisäosa antaa vain väliaikaisen pääsyn työtila-alueille; se ei varsinaisesti rekisteröi käyttäjiä työtila-alueelle.';
$string['requirepassword_desc'] = 'Vaadi salasana uusille työtiloille ja estä salasanan poisto olemassa olevista työtiloista.';
$string['status_help'] = 'Tämä asetus määrittää, voiko käyttäjä mennä työtila-alueelle vierailijana ilman työtilaan rekisteröitymistä.';
